Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
waiting_delete Struct Reference

## Data Fields
VALUE | waiting
VALUE | th

## Detailed Description

Definition at line 255 of file thread.c.

## Field Documentation

VALUE waiting_delete::th

Definition at line 257 of file thread.c.

Referenced by queue_delete_from_waiting(), queue_do_pop(), and rb_szqueue_push().

VALUE waiting_delete::waiting

Definition at line 256 of file thread.c.

Referenced by queue_delete_from_waiting(), queue_do_pop(), and rb_szqueue_push().

The documentation for this struct was generated from the following file:

- ext/thread/thread.c